REPACK-FILE-POOL(1)

NAME
repack-file-pool - reorganize a FramerD file pool

SYNOPSIS
repack-file-pool [-q] filename [ new_name ]

DESCRIPTION
repack-file-pool reorganizes a FramerD file pool by removing history information and ordering OIDs numerically. This saves space and can improve performance. If new_name is provided, the reorganized file pool is written into this file and the original file pool filename is left untouched. Otherwise, the new file pool is written into a temporary working file and copied back over filename when complete.

OPTIONS

-q  Run quietly, without progress reports to the console.

DIAGNOSTICS
The program reports an error if filename does not exist or does not contain a valid file pool. It also reports an error if either new_name cannot be written or filename cannot be overwritten (whichever it needs to do).

BUGS
No known bugs.

Revision Info
$Id: repack-file-pool.1,v 1.3 2002/07/10 00:13:11 haase Exp $

AUTHOR
Ken Haase < kh@beingmeta.com >

SEE ALSO
framerd(7)